body {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}


#comments {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1%;
  height: 90vh;
}

.comment {
  background-color: #f1f1f1;
  padding: 5px;
  margin-bottom: 5px;
  border: 1px solid #ccc;
}

.comment p {
  margin-top: 0;
  margin-bottom: 5px;
}


.pagination { 
  display: grid;
  grid-template-columns: repeat(10, 1fr);
  margin-top: 10px;
  height: 10vh;
}

.pagination button {
  margin: 0 5px;
  border: none;
  background-color: transparent;
  color: #333;
  cursor: pointer;
  transform: scale(1.1);
  transition: all 0.3s ease-in-out;
}

.pagination button:hover,
.pagination button:focus {
  color: #ffffffbe;
  background-color: #333;
}

.comment-name {
  font-weight: bold;
}